Subject: Re: [bug, netconsole, SLUB] BUG skbuff_head_cache: Poison overwritten

From: Ingo Molnar <[email-masked]>
Date: Fri, 18 Jul 2008 00:43:39 +0200

* Ingo Molnar <[email-masked]> wrote:

> Just re-tried it, the bug is reliably repeatable. Will try a bisection 
> run.

hm, but it was not reproducible on the third and fourth attempt :-( I 
tried hard to provoke it by generating artificial parallel network and 
netconsole output - but it didnt want to trigger. Heisenbug ...

Maybe the debug output gives someone an idea about the nature of the 
bug?

	Ingo